.blogSection{
    padding: 90px 0;
}
.singleBlog{
    margin-bottom: 60px;
}
.sblogImg{
    margin-bottom: 28px;
}
.sblogImg img{
    width: 100%;
    height: auto;
}
.blogTitle{
    line-height: 26px;
    font-size: 20px;
    margin-bottom: 13px;
}
.blogMeta,
.blogMeta a{
    line-height: .8;
    color: #252525;    
}
.blogMeta a:hover{
    color: #ffa60a;
}

.blogMeta span {
    margin: 0 0 0 4px;
}
.sblogDec {
    margin-bottom: 30px;
}
.blogReadmore{
    background: #ffa60a none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    height: 51px;
    line-height: 0.8;
    padding: 18px 30px;
    text-align: center;
    text-shadow: 1px 0 1px rgba(0, 0, 0, 0.3);
}
.blogReadmore:hover{
    color: #fff;
    background: #333;
}
.search{
    position: relative;
}
.search input{
    width: 100%;
    background: #eeeeee;
    border: none;
    height: 50px;
    border-radius: 3px;
    font-size: 14px;
    color: #797979;
    padding: 0 20px ;
    font-style: italic;
}
.search button{
    position: absolute;
    right: 0;
    top: 0;
    background: #ffa60a;
    font-size: 14px;
    color: #fff;
    height: 50px;
    width: 57px;
    border-radius: 3px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;

}
.search button:hover{
    color: #333;
}
.widget{
    margin-bottom: 60px;
}
.widgetTitle{
    font-size: 20px;
    margin-bottom: 45px;
}
.widgetList{}
.widgetList li {
    border-bottom: 1px solid #eeeeee;
    line-height: 0.8;
    margin: 18.5px 0 0;
    padding-bottom: 18.5px;
    padding-left: 13px;
    position: relative;
}
.widgetList li:after{
    content: '\f0da';
    color: #ffa60a;
    font-family: FontAwesome;
    left: 0;
    top: 0;
    position: absolute;
}
.widgetList li a{
    font-size: 14px;
    color: #393939;
}
.widgetList li a:hover{
    padding-left: 5px;
    color: #ffa60a;
}
.singleRecPost{
    position: relative;
    padding-left: 70px;
    min-height: 75px;
    padding-top: 12px;
}
.singleRecPost img{
    position: absolute;
    left: 0;
    top: 0;
    width: 60px;
    height: 60px;
}
.recPostTitle{
    font-size: 16px;
    color: #000000;
    line-height: 26px;
    margin-bottom: 9px;
}
.singleRecPost:last-child {
    min-height: 83px;
}
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 30 - THEME CONFIG */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.theme-config {
	position: fixed;
	left: -360px;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	width: 360px;
	min-height: 50px;
	background: #1246aa;
	z-index: 111;
	
	-webkit-border-radius: 0 5px 5px 0;
	padding: 10px;
}
.theme-config.active {
	left: 0;
}
.theme-config .open {
position: absolute;
    width: 75px;
    height: 80px;
    background: #ffffff00;
    left: 100%;
    top: 50%;
    margin-top: -30px;
    cursor: pointer;
    border-radius: 0 5px 5px 0;
}
.theme-config .open img {
	-webkit-backface-visibility: hidden;
}
.theme-config .open img:nth-child(1) {
position: absolute;
    left: 0px;
    top: 60px;
    width: 70px;
    height: auto;
}
.theme-config .open img:nth-child(2) {
position: absolute;
left: 33px;
top: 23px;
width: 22px;
height: auto;
}
.theme-config .open img:nth-child(3) {
position: absolute;
left: 23px;
top: 40px;
width: 15px;
height: auto;
}
.theme-config .open:hover img {
	transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
}
.theme-config .open:hover img:nth-child(2) {
transform: rotate(180deg);
-moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-ms-transform: rotate(180deg);
}
.theme-config .title {
	color: #232c3b;
	font-size: 13px;
	font-weight:600;
	line-height: 14px;
	text-transform: uppercase;
	
	position: relative;
	
}
.theme-config .title:before {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	height: 0px;
	width: 100%;
	background: #00a500;
}
.theme-config .colours-wrapper .entry {
	height: 45px;
	width: 45px;
	margin: 10px;
	cursor: pointer;
	position: relative;
	float: left;
	background: currentColor;
}
.theme-config .colours-wrapper .entry:after {
	position: absolute;
	left: -5px;
	top: -5px;
	right: -5px;
	bottom: -5px;
	border: 3px currentColor solid;
	content: "";
	opacity: 0;
}
.theme-config .colours-wrapper .entry.active:after {
	opacity: 1;
}
.theme-config .colours-wrapper .entry:last-child {
	margin-bottom: 0;
}

/*  ==============
	CSS ANIMATIONS
	==============  */
	.class {
	-moz-transition:none;
	-o-transition:none;
	-webkit-transition:none;
	transition:none;
	-ms-transition:none;
}
.button:after, .footer-bottom .footer-linck a, .footer-bottom .media-icon a, .banner-tabs .entry span, .banner-tabs .entry span:before, .new-block.type-10 .paddings-container .image-wrapper img, .new-block.type-10 .image-socials-box a, .new-block.type-10 .image-socials-box a img, .testimonials-slider .swiper-arrow, .blog-entry .title, .new-block.type-18 .tabs-switch, .sorting-menu a, .accordeon .entry, .accordeon .entry .title, .accordeon .entry .title span, .default-arrow, .default-arrow span, .blog-post .title, .popular-post-entry .content .title, .tags-container a, .arrow-button, .blog-post .thumbnails .entry, .share-post a, .posts-navigation .title, .small-button, .sorting-item .tagline, .gallery-popup .close-popup, .screen-preview-popup .close-popup, .paginator ul li a, .categories-wrapper .entry, .latest-comment-entry .title a, .comment-content .name .reply, .gallery-popup .close-popup span, .screen-preview-popup .close-popup span, .sorting-item .tagline .title, .sorting-item .tagline .description, .button, .widget-entry .social-icons a, .styled-form .submit-wrapper, .teaser-copyright .copyright a, .back-to-top {
	-moz-transition:all 0.15s ease-out;
	-o-transition:all 0.15s ease-out;
	-webkit-transition:all 0.15s ease-out;
	transition:all 0.15s ease-out;
	-ms-transition:all 0.15s ease-out;
}
.play:hover, .play:hover:after, nav a, header, #logo img, .mob-icon span, .mob-icon span:before, .mob-icon span:after, nav, nav .submeny a:after, .numbers .col-md-3:before, .numbers .num-text, .video-popup a, .video-popup a:after, .footer-bottom .media-icon a:after, .img-wrap-move, .numbers .thumbs-image, .screens-preview-box .im, .custom-screen-wrapper, .phone-icons-image, .filter-item img, .phone-icons-description .entry .title {
	-moz-transition:all 300ms ease-out;
	-o-transition:all 300ms ease-out;
	-webkit-transition:all 300ms ease-out;
	transition:all 300ms ease-out;
	-ms-transition:all 300ms ease-out;
}
.theme-config, .banner-text, .banner-image, .testimonials-text, .testimonials-image, .loaded .gallery-popup, .loaded .screen-preview-popup, .screens-preview-animation {
	-moz-transition:all 500ms ease-out;
	-o-transition:all 500ms ease-out;
	-webkit-transition:all 500ms ease-out;
	transition:all 500ms ease-out;
	-ms-transition:all 500ms ease-out;
}
 .video-popup span, .video-popup span:nth-child(1):after, .video-popup span:nth-child(2):after, .video-popup iframe, .theme-config .open img {
-moz-transition:all 700ms ease-out;
-o-transition:all 700ms ease-out;
-webkit-transition:all 700ms ease-out;
transition:all 700ms ease-out;
-ms-transition:all 700ms ease-out;
}
.class {
	-moz-transition:all 1000ms ease-out;
	-o-transition:all 1000ms ease-out;
	-webkit-transition:all 1000ms ease-out;
	transition:all 1000ms ease-out;
	-ms-transition:all 1000ms ease-out;
}
.iphone6plus, .iphone6plus * {
	-moz-transition:all 2000ms ease-out;
	-o-transition:all 2000ms ease-out;
	-webkit-transition:all 2000ms ease-out;
	transition:all 2000ms ease-out;
	-ms-transition:all 2000ms ease-out;
}
	
	/*transition delay*/
	.new-block.type-10 .image-wrapper:hover .image-socials-box a:nth-child(1) {
transition-delay: 150ms;
-moz-transition-delay: 150ms;
-webkit-transition-delay: 150ms;
-ms-transition-delay: 150ms;
}
 .new-block.type-10 .image-wrapper:hover .image-socials-box a:nth-child(2) {
transition-delay: 250ms;
-moz-transition-delay: 250ms;
-webkit-transition-delay: 250ms;
-ms-transition-delay: 250ms;
}
 .new-block.type-10 .image-wrapper:hover .image-socials-box a:nth-child(3) {
transition-delay: 350ms;
-moz-transition-delay: 350ms;
-webkit-transition-delay: 350ms;
-ms-transition-delay: 350ms;
}
 .new-block.type-10 .image-wrapper:hover .image-socials-box a:nth-child(4) {
transition-delay: 450ms;
-moz-transition-delay: 450ms;
-webkit-transition-delay: 450ms;
-ms-transition-delay: 450ms;
}
.loaded .banner-text, .loaded .banner-image, .loaded .testimonials-text, .loaded .testimonials-image {
	transition-delay: 300ms;
	-moz-transition-delay: 300ms;
	-webkit-transition-delay: 300ms;
	-ms-transition-delay: 300ms;
}
.screens-preview-animation {
	transition-delay: 700ms;
	-moz-transition-delay: 700ms;
	-webkit-transition-delay: 700ms;
	-ms-transition-delay: 700ms;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  }
  body {
	font-size: 14px;	
	color: #333;
	background-color: #fff;
  }